## open-xchange-appsuite 7.8.3

=== debian/changelog ===
open-xchange-appsuite (7.8.3-46) stable; urgency=medium

  * Build for patch 2019-05-13 (5232)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 03 May 2019 16:57:13 +0000

open-xchange-appsuite (7.8.3-45) stable; urgency=medium

  * Build for patch 2018-11-19 (4964)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 12 Nov 2018 11:16:22 +0000

open-xchange-appsuite (7.8.3-44) stable; urgency=medium

  * Build for patch 2018-08-20 (4861)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 13 Aug 2018 11:52:33 +0000

open-xchange-appsuite (7.8.3-43) stable; urgency=medium

  * Build for patch 2018-06-25 (4790)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 19 Jun 2018 15:34:39 +0000

open-xchange-appsuite (7.8.3-42) stable; urgency=medium

  * Build for patch 2018-05-09 (4744)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 09 May 2018 08:25:50 +0000

open-xchange-appsuite (7.8.3-41) stable; urgency=medium

  * Build for patch 2018-04-23 (4669)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 16 Apr 2018 14:37:55 +0000

open-xchange-appsuite (7.8.3-40) stable; urgency=medium

  * Build for patch 2018-03-12 (4601)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 05 Mar 2018 16:08:39 +0000

open-xchange-appsuite (7.8.3-39) stable; urgency=medium

  * Build for patch 2018-02-26 (4582)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 19 Feb 2018 11:05:45 +0000

open-xchange-appsuite (7.8.3-38) stable; urgency=medium

  * Build for patch 2018-02-05 (4554)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 30 Jan 2018 08:15:27 +0000

open-xchange-appsuite (7.8.3-37) stable; urgency=medium

  * Build for patch 2018-01-22 (4537)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 15 Jan 2018 14:50:05 +0000

open-xchange-appsuite (7.8.3-36) stable; urgency=medium

  * Build for patch 2018-01-08 (4515)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 04 Jan 2018 09:34:39 +0000

open-xchange-appsuite (7.8.3-35) stable; urgency=medium

  * Build for patch 2017-12-11 (hotfix-4472)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 08 Dec 2017 16:58:08 +0000

open-xchange-appsuite (7.8.3-34) stable; urgency=medium

  * Build for patch 2017-11-20 (4440)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 16 Nov 2017 10:35:24 +0000

open-xchange-appsuite (7.8.3-33) stable; urgency=medium

  * Build for Patch 2017-10-30 (4414)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 25 Oct 2017 10:27:58 +0000

open-xchange-appsuite (7.8.3-32) stable; urgency=medium

  * Build for patch 2017-10-16 (4393)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 09 Oct 2017 14:16:23 +0000

open-xchange-appsuite (7.8.3-31) stable; urgency=medium

  * Build for patch 2017-10-02 (4376)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 26 Sep 2017 08:46:46 +0000

open-xchange-appsuite (7.8.3-30) stable; urgency=medium

  * Build for patch 2017-09-18 (4353)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 11 Sep 2017 20:15:28 +0000

open-xchange-appsuite (7.8.3-29) stable; urgency=medium

  * Build for patch 2017-09-04 (4327)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 28 Aug 2017 12:05:04 +0000

open-xchange-appsuite (7.8.3-28) stable; urgency=medium

  * Build for patch 2017-08-21 (4317)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 14 Aug 2017 14:35:22 +0000

open-xchange-appsuite (7.8.3-27) stable; urgency=medium

  * Build for patch 2017-08-07

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 31 Jul 2017 15:16:09 +0000

open-xchange-appsuite (7.8.3-26) stable; urgency=medium

  * Build for patch 2017-07-24 (4284)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 17 Jul 2017 12:08:30 +0000

open-xchange-appsuite (7.8.3-25) stable; urgency=medium

  * Build for patch 2017-07-10 (4256)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 03 Jul 2017 14:22:24 +0000

open-xchange-appsuite (7.8.3-24) stable; urgency=medium

  * Build for patch 2017-06-26 (4223)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 19 Jun 2017 12:02:10 +0000

open-xchange-appsuite (7.8.3-23) stable; urgency=medium

  * Build for patch 2017-06-12 (4186)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 06 Jun 2017 10:42:19 +0000

open-xchange-appsuite (7.8.3-22) stable; urgency=medium

  * Build for patch 2017-05-29 (4161)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 17 May 2017 21:37:12 +0000

open-xchange-appsuite (7.8.3-21) stable; urgency=medium

  * Build for patch 2017-05-15 (4132)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 09 May 2017 09:46:12 +0000

open-xchange-appsuite (7.8.3-20) stable; urgency=medium

  * Build for patch 2017-05-02 (4113)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 26 Apr 2017 12:13:05 +0000

open-xchange-appsuite (7.8.3-19) stable; urgency=medium

  * Build for patch 2017-04-18 (4084)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 06 Apr 2017 15:09:44 +0000

open-xchange-appsuite (7.8.3-18) stable; urgency=medium

  * Build for patch 2017-04-03 (4050)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 29 Mar 2017 15:42:03 +0000

open-xchange-appsuite (7.8.3-17) stable; urgency=medium

  * Build for patch 2017-03-20 (4016)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 14 Mar 2017 15:45:21 +0000

open-xchange-appsuite (7.8.3-16) stable; urgency=medium

  * Build for patch 2017-03-17 (4020)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 13 Mar 2017 08:36:04 +0000

open-xchange-appsuite (7.8.3-15) stable; urgency=medium

  * Build for patch 2017-03-06 (3985)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 06 Mar 2017 11:20:26 +0000

open-xchange-appsuite (7.8.3-14) stable; urgency=medium

  * Build for patch 2017-02-22 (3969)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 22 Feb 2017 12:44:05 +0000


