## open-xchange-appsuite 7.10.0

=== debian/changelog ===
open-xchange-appsuite (7.10.0-29) stable; urgency=medium

  * Build for patch 2019-05-13 (5234)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 06 May 2019 13:20:44 +0000

open-xchange-appsuite (7.10.0-28) stable; urgency=medium

  * Build for patch 2019-04-29 (5210)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 26 Apr 2019 12:49:59 +0000

open-xchange-appsuite (7.10.0-27) stable; urgency=medium

  * Build for patch 2019-04-01 (5179)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 01 Apr 2019 07:10:07 +0000

open-xchange-appsuite (7.10.0-26) stable; urgency=medium

  * Build for patch 2019-03-11 (5148)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 04 Mar 2019 13:35:59 +0000

open-xchange-appsuite (7.10.0-25) stable; urgency=medium

  * Build for patch 2019-02-25 (5132)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 18 Feb 2019 11:04:02 +0000

open-xchange-appsuite (7.10.0-24) stable; urgency=medium

  * Build for patch 2019-02-11 (5107)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 04 Feb 2019 16:12:07 +0000

open-xchange-appsuite (7.10.0-23) stable; urgency=medium

  * Build for patch 2019-01-28 (5075)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 18 Jan 2019 14:35:53 +0000

open-xchange-appsuite (7.10.0-22) stable; urgency=medium

  * Build for patch 2019-01-14 (5039)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 09 Jan 2019 14:11:47 +0000

open-xchange-appsuite (7.10.0-21) stable; urgency=medium

  * Build for patch 2018-12-17 (5018)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 10 Dec 2018 15:12:50 +0000

open-xchange-appsuite (7.10.0-20) stable; urgency=medium

  * Build for patch 2018-12-03 (4993)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 28 Nov 2018 15:24:07 +0000

open-xchange-appsuite (7.10.0-19) stable; urgency=medium

  * Build for patch 2018-11-19 (4966)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 12 Nov 2018 16:30:08 +0000

open-xchange-appsuite (7.10.0-18) stable; urgency=medium

  * Build for patch 2018-11-05 (4933)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 29 Oct 2018 16:07:18 +0000

open-xchange-appsuite (7.10.0-17) stable; urgency=medium

  * Build for patch 2018-10-22 (4930)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 19 Oct 2018 09:59:17 +0000

open-xchange-appsuite (7.10.0-16) stable; urgency=medium

  * Build for patch 2018-10-15 (4918)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 08 Oct 2018 19:28:43 +0000

open-xchange-appsuite (7.10.0-15) stable; urgency=medium

  * Build for patch 2018-10-01 (4897)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 25 Sep 2018 13:03:50 +0000

open-xchange-appsuite (7.10.0-14) stable; urgency=medium

  * Build for patch 2018-09-03 (4870)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 27 Aug 2018 12:08:55 +0000

open-xchange-appsuite (7.10.0-13) stable; urgency=medium

  * Build for patch 2018-08-20 (4863)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 14 Aug 2018 11:03:58 +0000

open-xchange-appsuite (7.10.0-12) stable; urgency=medium

  * Build for patch 2018-08-13 (4853)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 02 Aug 2018 15:06:41 +0000

open-xchange-appsuite (7.10.0-11) stable; urgency=medium

  * Build for patch 2018-07-18 (4835)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 18 Jul 2018 10:03:57 +0000

open-xchange-appsuite (7.10.0-10) stable; urgency=medium

  * Fourth candidate for 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 29 Jun 2018 12:33:15 +0000

open-xchange-appsuite (7.10.0-9) stable; urgency=medium

  * Third candidate for 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 27 Jun 2018 13:15:50 +0000

open-xchange-appsuite (7.10.0-8) stable; urgency=medium

  * Second candidate for 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 25 Jun 2018 13:39:55 +0000

open-xchange-appsuite (7.10.0-7) stable; urgency=medium

  * First candidate for 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 11 Jun 2018 05:50:41 +0000

open-xchange-appsuite (7.10.0-6) stable; urgency=medium

  * Sixth preview of 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 18 May 2018 11:55:45 +0000

open-xchange-appsuite (7.10.0-5) stable; urgency=medium

  * Fifth preview of 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 20 Apr 2018 07:53:58 +0000

open-xchange-appsuite (7.10.0-4) stable; urgency=medium

  * Fourth preview of 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 03 Apr 2018 12:37:28 +0000

open-xchange-appsuite (7.10.0-3) stable; urgency=medium

  * Third preview of 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 20 Feb 2018 17:35:06 +0000

open-xchange-appsuite (7.10.0-2) stable; urgency=medium

  * Second preview of 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 02 Feb 2018 13:01:55 +0000

open-xchange-appsuite (7.10.0-1) stable; urgency=medium

  * First preview for 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 01 Dec 2017 19:10:26 +0000

open-xchange-appsuite (7.10.0-0) unstable; urgency=medium

  * prepare for 7.10.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 16 Oct 2017 15:40:06 +0200

open-xchange-appsuite (7.8.4-3) stable; urgency=medium

  * First candidate for 7.8.4 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 19 May 2017 12:37:37 +0000

open-xchange-appsuite (7.8.4-2) stable; urgency=medium

  * Second preview of 7.8.4 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 04 May 2017 14:00:01 +0000

open-xchange-appsuite (7.8.4-1) stable; urgency=medium

  * First preview of 7.8.4 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 03 Apr 2017 15:45:46 +0000


