## open-xchange-appsuite 7.10.1

=== debian/changelog ===
open-xchange-appsuite (7.10.1-31) stable; urgency=medium

  * Build for patch 2020-05-11 (5718)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 04 May 2020 12:55:43 +0000

open-xchange-appsuite (7.10.1-30) stable; urgency=medium

  * Build for patch 2020-04-14 (5675)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 06 Apr 2020 12:27:53 +0000

open-xchange-appsuite (7.10.1-29) stable; urgency=medium

  * Build for patch 2020-03-23 (5651)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 16 Mar 2020 08:56:51 +0000

open-xchange-appsuite (7.10.1-28) stable; urgency=medium

  * Build for patch 2020-03-02 (5621)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 05 Mar 2020 14:26:25 +0000

open-xchange-appsuite (7.10.1-27) stable; urgency=medium

  * Build for patch 2020-02-10 (5570)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 04 Feb 2020 08:24:19 +0000

open-xchange-appsuite (7.10.1-26) stable; urgency=medium

  * Build for patch 2020-01-20 (5545)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 13 Jan 2020 16:10:54 +0000

open-xchange-appsuite (7.10.1-25) stable; urgency=medium

  * Build for patch 2019-12-31 (5544)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 20 Dec 2019 14:11:36 +0000

open-xchange-appsuite (7.10.1-24) stable; urgency=medium

  * Build for patch 2019-12-09 (5508)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 02 Dec 2019 19:14:07 +0000

open-xchange-appsuite (7.10.1-23) stable; urgency=medium

  * Build for patch 2019-11-25 (5483)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 18 Nov 2019 15:57:00 +0000

open-xchange-appsuite (7.10.1-22) stable; urgency=medium

  * Build for patch 2019-12-02 (5454)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 16 Oct 2019 16:00:41 +0000

open-xchange-appsuite (7.10.1-21) stable; urgency=medium

  * Build for patch 2019-10-14 (5438)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 08 Oct 2019 11:45:45 +0000

open-xchange-appsuite (7.10.1-20) stable; urgency=medium

  * Build for patch 2019-09-30 (5419)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 23 Sep 2019 15:15:13 +0000

open-xchange-appsuite (7.10.1-19) stable; urgency=medium

  * Build for patch 2019-09-09 (5396)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 02 Sep 2019 15:21:46 +0000

open-xchange-appsuite (7.10.1-18) stable; urgency=medium

  * Build for patch 2019-08-26 (5373)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 19 Aug 2019 12:47:46 +0000

open-xchange-appsuite (7.10.1-17) stable; urgency=medium

  * Build for patch 2019-08-12 (5358)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 05 Aug 2019 15:23:39 +0000

open-xchange-appsuite (7.10.1-16) stable; urgency=medium

  * Build for patch 2019-07-29 (5340)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 23 Jul 2019 08:06:04 +0000

open-xchange-appsuite (7.10.1-15) stable; urgency=medium

  * Build for patch 2019-07-15 (5309)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 09 Jul 2019 12:58:11 +0000

open-xchange-appsuite (7.10.1-14) stable; urgency=medium

  * Build for patch 2019-07-01 (5290)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 24 Jun 2019 20:35:09 +0000

open-xchange-appsuite (7.10.1-13) stable; urgency=medium

  * Build for patch 2019-06-11 (5274)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 04 Jun 2019 10:44:05 +0000

open-xchange-appsuite (7.10.1-12) stable; urgency=medium

  * Build for patch 2019-05-13 (5235)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 06 May 2019 13:03:21 +0000

open-xchange-appsuite (7.10.1-11) stable; urgency=medium

  * Build for patch 2019-04-29 (5211)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 26 Apr 2019 12:56:55 +0000

open-xchange-appsuite (7.10.1-10) stable; urgency=medium

  * Build for patch 2019-04-01 (5180)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 01 Apr 2019 07:10:41 +0000

open-xchange-appsuite (7.10.1-9) stable; urgency=medium

  * Build for patch 2019-03-11 (5149)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 04 Mar 2019 13:31:47 +0000

open-xchange-appsuite (7.10.1-8) stable; urgency=medium

  * Build for patch 2019-02-25 (5133)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 18 Feb 2019 12:00:31 +0000

open-xchange-appsuite (7.10.1-7) stable; urgency=medium

  * Build for patch 2019-02-11 (5108)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 04 Feb 2019 14:09:37 +0000

open-xchange-appsuite (7.10.1-6) stable; urgency=medium

  * Build for patch 2019-01-28 (5076)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 21 Jan 2019 10:22:38 +0000

open-xchange-appsuite (7.10.1-5) stable; urgency=medium

  * Build for patch 2019-01-14 (5023)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 09 Jan 2019 14:12:01 +0000

open-xchange-appsuite (7.10.1-4) stable; urgency=medium

  * Second candidate for 7.10.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 28 Nov 2018 14:28:34 +0000

open-xchange-appsuite (7.10.1-3) stable; urgency=medium

  * RC 1 for 7.10.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 23 Nov 2018 14:39:25 +0000

open-xchange-appsuite (7.10.1-2) stable; urgency=medium

  * Second preview for 7.10.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 02 Nov 2018 11:25:20 +0000

open-xchange-appsuite (7.10.1-1) stable; urgency=medium

  * First release candidate for 7.10.1

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 11 Oct 2018 12:03:14 +0000

open-xchange-appsuite (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 10 Sep 2018 11:54:24 +0200
