=== debian/control ===
Source: open-xchange-appsuite
Section: non-free/web
Priority: optional
Maintainer: Julian Baeume <julian.baeume@open-xchange.com>
Build-Depends: debhelper (>= 10), lsb-release
Standards-Version: 3.9.2
Homepage: http://open-xchange.com
Vcs-Git: https://gitlab.open-xchange.com/frontend/core.git
Vcs-Browser: https://gitlab.open-xchange.com/frontend/core/tree/develop

Package: open-xchange-appsuite
Architecture: all
Depends: ${misc:Depends}, apache2
Description: OX App Suite HTML5 client
Replaces: open-xchange-documents-ui-viewer
Conflicts: open-xchange-documents-ui-viewer
